org.apache.ignite.cache.query.annotations

## Annotation Type QueryGroupIndex.List

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public static @interface QueryGroupIndex.List

List of group indexes for type.

### Required Element Summary

Required Elements
`QueryGroupIndex[]` `value` Gets array of group indexes.

### Element Detail

#### value

    public abstract QueryGroupIndex[] value

Gets array of group indexes.

Returns:
  Array of group indexes.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.5.0-b1
Release Date | : December 1 2015